@charset "utf-8";



h1 {
	text-align: left;
	margin: 0px;
	padding: 0px;
	height: 40px;
	position: absolute;
	left: 18px;
	top: 19px;
	width: 197px;
	font-size: 2em;
	line-height: 150%;
	letter-spacing: 0.1em;
}

h1 a,h1 a:hover{
	display:block;
	width: 417px;
	height: 40px;
	background:url(../img/common/common_rogo.gif) no-repeat;
	text-indent:-9999px;
}






/*h1-logo
----------------------------------------------------------------------*/
h1#h1-logo {
	background-image: url(../img/logo/h1_logo.gif);
	background-repeat: no-repeat;
	height: 87px;
	position: absolute;
	top: 4px;
	left: 0px;
}

h1#h1-logo a {
	background-image: url(../img/logo/h1_logo.gif);
	background-repeat: no-repeat;
	height: 87px;
}



/*******************************************************************************************/
/*h2*/
/*******************************************************************************************/

h2 {
}



/*other
--------------------------------------------------------------------*/
h2#h2-company {
}


h2#h2-contact {
}


h2#h2-privacy {
}
